texmaker v2.1 doesn't upgrade from Ubuntu Software Centre

Bug #690631 reported by Amparo Severins on 2010-12-15
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Aptdaemon
Undecided
Unassigned

Bug Description

OS :: Ubuntu 11.04
Texmaker v2.0 :: installed from the Synaptic Package Manager

On the internet I saw that Texmaker v2.1 is ready which has some improvements I would like to use.
Texmaker v2.1 is not in the Synaptic repositories but I did find it in the Ubuntu Software Centre, it says "Upgrade available". When I try to upgrade I get this message:

An unhandlable error occured
There seems to be a programming error in aptdaemon, the software that allows you to install/remove software and to perform other package management related tasks. Please report this error at http://launchpad.net/aptdaemon/+filebug and retry.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers